@charset "utf-8";
/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
 

/***********************
* 変数設定
***********************/
:root {
  --khmr-font-primary: 'Arial','游ゴシック','Yu Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
  --khmr-font-secondary: 'Arial','游ゴシック','Yu Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
  --khmr-icon: 'Material Symbols Rounded';

  --khmr-trans-time: 0.15s;

  --khmr-color-primary: #1570A9;
  --khmr-color-primary-rgb: 21, 112, 169;
  --khmr-color-primary-contrast: #ffffff;

  --khmr-color-secondary: #30416B;
  --khmr-color-secondary-rgb: 48, 65, 107;
  --khmr-color-secondary-contrast: #ffffff;

  --khmr-color-white: #ffffff;
  --khmr-color-white-rgb: 255, 255, 255;
  --khmr-color-white-contrast: #212121;

  --khmr-color-black: #000000;
  --khmr-color-black-rgb: 0, 0, 0;
  --khmr-color-black-contrast: #ffffff;

  --khmr-color-gray: #777777;
  --khmr-color-gray-rgb: 170, 170, 170;
  --khmr-color-gray-contrast: #ffffff;

  --khmr-color-image-background: #f0f0f0;
}

/***********************
* 文字の改行
***********************/
#top {
  word-break: break-all;
}

/***********************
* メインフォントファミリー
***********************/
.responsive #top #wrap_all .all_colors h1,
#top.home #wrap_all .all_colors .about-content .av-subheading,
#top.home #wrap_all .entry-content-header .av-magazine-title,
#top #wrap_all .all_colors .pickup .flex_cell .avia_textblock h4,
#top #wrap_all .all_colors .pickup .flex_cell .avia_textblock p,
body#top,
body#top span:not(.avia-menu-text){
  font-family: var(--khmr-font-primary);
}

/***********************
* スマホ時のバーガーメニュー
***********************/
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  max-height: 100%;
  overflow-y: auto;
}
.html_av-overlay-side #top #wrap_all #header_main .av-burger-overlay-inner {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: var(--khmr-color-white);
}
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  height: auto;
  width: 100%;
}
#top .av-burger-overlay #av-burger-menu-ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
#top .av-burger-overlay #av-burger-menu-ul > li:first-child > a {
  border-top: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li {
  width: 100%;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact {
  width: 100%;
  text-align: center;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact {
  margin-top: 10px;
  padding: 10px 10px 0px 10px;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a {
  padding: 25px 10px 20px 10px;
  display: block;
  font-size: 12px;
  position: relative;
  text-align: center;
  border: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a {
border-right: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a:before,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a:before {
  position: relative;
  font-family: var(--khmr-icon);
  content: "\e8b6";
  font-size: 28px;
  display: block;
  text-align: center;
  margin-bottom:8px;
  -webkit-text-stroke: 0.5px white;
  height: 28px;
  line-height: 100%;
}
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a:before {
  content: "\f187";
  top: -1px;
}
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  max-height: 100%;
  overflow-y: auto;
}
#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a,
#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a {
  padding: 0px;
  height: 100px;
  padding-top: 24px;
}
#top .av-burger-overlay #av-burger-menu-ul > li.wpml-ls-item {
  width: 50%;
}
#top .av-burger-overlay #av-burger-menu-ul > li.wpml-ls-item > a {
  text-align: center;
  margin-top: 25px;
  border-top: 1px solid;
}
#top .av-burger-overlay #av-burger-menu-ul > li.wpml-ls-current-language > a {
  background-color: var(--khmr-color-primary) !important;
  color: var(--khmr-color-white) !important;
  font-weight: bold;
}
.html_av-overlay-side #top #wrap_all #header_main .av-burger-overlay-inner {
  -webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
-ms-flex-line-pack: start;
align-content: flex-start;
}
.html_av-overlay-side #top #wrap_all #header_main #av-burger-menu-ul {
  padding-top: 102px !important;
}
/*demo12*/
.html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator {
  opacity: 1;
  right: 5px;
}
.html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator:before {
  font-family: var(--khmr-icon);
  content: "\e145";
  font-size: 34px;
  font-weight: 210;
  color: #B5B5B5;
}
@media only screen and (max-width:989px) {
  #top .av-active-burger-items span.avia-menu-subtext {
    text-align: left;
  }
  #top #wrap_all #header.header_color li.av-menu-button.av-active-burger-items > a {
      text-align: center;
      padding: 15px 10px;
      width: 90%;
      margin: 0px auto;
  }
  #top #wrap_all #header.header_color li.av-menu-button.av-active-burger-items {
      margin-top: 20px;
  }
  .responsive #top .logo {
      width: calc(100% - 90px);
  }
  .header_color .av-hamburger-inner, 
  .header_color .av-hamburger-inner:before, 
  .header_color .av-hamburger-inner:after {
      height: 1px;
      width: 28px;
      background-color: var(--khmr-color-black);
      border-radius: 0px;
  }
  body#top #header_main > .container .main_menu {
      top: calc(50% - 38px);
      padding-bottom: 0px;
  }
  .responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
      height: 40px !important;
      line-height: 40px !important;
  }
  .responsive #top .av-logo-container .avia-menu {
      position: relative;
      height: 100%;
  }
  .responsive #top .av-logo-container .avia-menu > ul {
      position: absolute;
      top: 50%;
      right: 0px;
      transform: translateY(-50%);
  }
  body#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button,
  body#top .av-burger-overlay #av-burger-menu-ul > li.link-contact {
      width: 50%;
  }
  body#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a,
  body#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a {
      padding: 100px 0px 0px 0px;
      overflow: hidden;
  }
  body#top #header .av-menu-button > a .avia-menu-text {
      position: relative;
  }
  body#top .av-burger-overlay #av-burger-menu-ul > li.search-toggle__button > a:before,
  body#top .av-burger-overlay #av-burger-menu-ul > li.link-contact > a:before {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
  }
  .html_av-submenu-hidden .av-submenu-indicator {
      height: 36px;
      width: 36px;
      padding: 0px;
      top: 10px;
      line-height: 36px;
      background-color: var(--khmr-color-primary);
  }
  .html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator {
      right: 10px;
      overflow: hidden;
  }
  .html_av-submenu-hidden #av-burger-menu-ul .av-submenu-indicator:before {
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      left: 0px;
      top: 0px;
      background-color: transparent;
      color: white;
      transition: transform 0.15s ease-in-out;
      box-shadow: 0 2px 5px 2px rgba(0,0,0,0.15)
  }
  .html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator {
      transform: none;
  }
  .html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator:before {
      transform: rotate(45deg);
  }
  .html_av-submenu-hidden #av-burger-menu-ul > li > a .av-submenu-indicator:before {
      transition: all 0.15s ease-in-out;
  }
  .html_av-submenu-hidden #av-burger-menu-ul > li > a > .av-submenu-indicator:hover:before,
  .html_av-submenu-hidden .av-show-submenu > a > .av-submenu-indicator:before {

  }
}



/***********************
* 前頁共通
***********************/
#top #wrap_all .main_color strong {
  color: inherit;
}
/***********************
* [class="ex-ff"] 
***********************/
.responsive #top .ex-ff *,
.responsive #top .ex-ff {
  font-family: var(--khmr-font-family-secondary) !important;
}
/***********************
* [class="fw-bold"] 
***********************/
#top .fw-bold,
#top .fw-bold * {
  font-weight: bold;
}
/***********************
* [class="fw-mid"] 
***********************/
#top .fw-mid,
#top .fw-mid * {
  font-weight: 500;
}
/***********************
* [class="ex-spacing"] (letter-spacing)
***********************/
#top .ex-spacing {
  letter-spacing: 5px;
}
/***********************
* [class="ex-fc1"] 
***********************/
#top .ex-fc1,
#top .ex-fc1 * {
  color: var(--khmr-color-primary);
}
/***********************
* [class="background-cover"] 
***********************/
#top .background-cover {
    background-size: cover !important;
}

/***********************
* [class="ex-ls"] 
***********************/
#top .ex-ls,
#top .ex-ls * {
  letter-spacing: 1.5px;
}
/***********************
* [class="ex-ls2"] 
***********************/
#top .ex-ls2,
#top .ex-ls2 * {
  letter-spacing: 2px;
}
/***********************
* [class="ex-ls3"] 
***********************/
#top .ex-ls3,
#top .ex-ls3 * {
  letter-spacing: 0.3em;
}

/***********************
* [class="ex-lh"] 
***********************/
#top .ex-lh,
#top .ex-lh * {
  line-height: 190%;
}
/***********************
* [class="ex-lh2"] 
***********************/
#top .ex-lh2,
#top .ex-lh2 * {
  line-height: 140%;
}
/***********************
* [class="ex-lh3"] 
***********************/
#top .ex-lh3,
#top .ex-lh3 * {
  line-height: 2.25em;
}
/***********************
* [class="ex-back"] 
***********************/
#top.home .ex-back {
  position: relative;
}
#top.home .ex-back:before {
  position: absolute;
  content: "";
  display: block;
  width: 80%;
  height: 100px;
  background-color: var(--khmr-color-white);
  bottom: -1px;
  left: auto;
  right: 0px;
  z-index: 1;
  border-radius: 30px 0px 0px 0px;
}
/***********************
* [class="ex-Flex"] 
***********************/
#top.home .ex-Flex {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
-webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
}
#top.home .ex-Flex > section {
  width: 45%;
  margin-top: 0px;
}
#top.home .ex-Flex > section:nth-of-type(odd) {
  margin-right: 7.5%;
}

/***********************
* [class="fw-bold"] 
***********************/
#top .fw-bold,
#top .fw-bold * {
  font-weight: bold;
}
/***********************
* [class="fw-mid"] 
***********************/
#top .fw-mid,
#top .fw-mid * {
  font-weight: 500;
}

/***********************
* [class="ex-spacing"] (letter-spacing)
***********************/
#top .ex-spacing {
  letter-spacing: 5px;
}

/***********************
* [class^="no-padding-**"]
***********************/
.no-padding-bottom,
.no-padding-bottom .template-page,
.no-padding-bottom .av-layout-tab {
  padding-bottom: 0px !important;
}
.no-padding-top,
.no-padding-top .template-page,
.no-padding-top .av-layout-tab {
  padding-top: 0px !important;
}

/***********************
* [class^="background-**"]
***********************/
#top .background-cover {
  background-size: cover;
}

/***********************
* Archive & Blog & Search
***********************/
body#top.archive .bloglist-excerpt .read-more-link,
body#top.blog  .bloglist-excerpt .read-more-link {
  margin-top:10px
}
body#top.archive .template-blog .bloglist-excerpt .post_delimiter,
body#top.blog  .template-blog .bloglist-excerpt .post_delimiter {
  padding: 0px;
}
body#top.archive .entry-content-header + p,
body#top.blog .entry-content-header + p {
  margin-top: 0px;
  margin-bottom: 15px;
}
#top.search article.bloglist-excerpt .post-title,
#top.archive article.bloglist-excerpt .post-title,
#top.blog article.bloglist-excerpt .post-title {
  font-size: 17px;
}
#top.search article.bloglist-excerpt .post-meta-infos,
#top.archive article.bloglist-excerpt .post-meta-infos,
#top.blog article.bloglist-excerpt .post-meta-infos {
  line-height: 100%;
}

/***********************
* aタグ
***********************/
body#top #main a {
  text-decoration: none;
}
#top.home .Info-Tab a.avia-button span {
  transition: all var(--khmr-trans-time) ease-in-out;
}
#top.home .Info-Tab a.avia-button:hover span {
  color: var(--khmr-color-secondary);
}
body#top #main .ex-button a,
body#top #main .ex-button a > strong,
body#top #main .ex-button a > b {
  transition: all var(--khmr-trans-time) ease-in-out;
}
body#top #main .ex-button a:hover,
body#top #main .ex-button a:hover > strong,
body#top #main .ex-button a:hover > b {
  color: var(--khmr-color-secondary);
}


/***********************
* khmrslider要素
***********************/
[id^="khmrs-"] .khmrs-next,
[id^="khmrs-"] .khmrs-prev {
    transition: all var(--khmr-trans-time) ease-in-out;
}
[id^="khmrs-"] .khmrs-next:hover,
[id^="khmrs-"] .khmrs-prev:hover {
    background-color:var(--khmr-color-secondary);
    box-shadow: 0px 2px 5px 1px #ccc;
}
[id^="khmrs-"] .khmrs-prev:hover .khmrsp-icon:before,
[id^="khmrs-"] .khmrs-next:hover .khmrsn-icon:before {
    color: var(--khmr-color-white);
}

/***********************
* aタグホバー用
***********************/
#top * a {
  transition: color var(--khmr-trans-time) ease-in-out;
}
#top * a:hover {
  color: var(--khmr-color-primary);
}

/***********************
* sp-only pc-only
***********************/
@media only screen and (min-width:768px) {
  #top .sp-only {
    display: none !important;
  }
}
@media only screen and (max-width:767px) {
  #top .pc-only {
    display: none !important;
  }
}



/***********************
* ローディング用
***********************/
#loader_wrap {
	z-index: 999999;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	top: 0;
	background: #8bd3dd;
	pointer-events: none;
	transition: all 0.8s;
}
#loader_wrap img {
  max-width: 90%;
  margin: 0px auto;
  display: block;
}



/************************************

after 2025.09.24 add 

*************************************


CSS Settings:

» 2025.09.24
- header
- header widget
- News Section
- About Section
- Pickup Section
- Footer Page
- WPML

***********************************/


/*--------------------------------

» header

--------------------------------*/
#top .main_menu ul:first-child>li {
    margin: 0px;
}
#top .main_menu ul:first-child>li:not(:last-child) a {
    height: auto;
    line-height: 100%;
    padding: 1px clamp(5px,1.75vw,25px);
    border-right: 1px solid #CCCCCC;
    letter-spacing: 0.5px;
}
#top .main_menu ul:first-child>li:first-child a {
    border-left: 1px solid #CCCCCC;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    padding: 20px;
}
@media only screen and (max-width:989px) {
    html.responsive #top #header #header_main .inner-container .logo {
        max-width: calc(100% - 60px) !important;
    }
    html.responsive #top #header #header_main .inner-container .main_menu {
        width: 100%;
        max-width: calc(100% - (100% - 60px));
    }
    html.responsive body#top #header .logo img {
        max-width: 100% !important;
    }
}


/*--------------------------------

» header widget

--------------------------------*/
/* Header */
.responsive #top #header,
/* Top bar */
.responsive #top #header #header_meta, 
/* Search icon */
.responsive #top #header #menu-item-search a,
/* Cart icon */
.responsive #top #header a.cart_dropdown_link,
/* Social icon */
.responsive #top #header #header_main nav .social_bookmarks,
/* Logo */
.responsive #top #header #header_main .inner-container .logo,
/* Main menu, cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu,
/* Widgets */
.responsive #top #header #header_main .inner-container .widget:nth-child(3),
.responsive #top #header #header_main .inner-container .widget:nth-child(4),
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
    display: flex;
    position: relative;    
}
.responsive #top #header #header_meta {
    flex-basis: 100%;
}
#top #header #header_main .container.av-logo-container {
    height: inherit;    
    line-height: inherit;
}
#top #header #header_main .container.av-logo-container .inner-container {
    height: inherit;
    position: relative !important;
    flex-wrap: wrap;
    padding: 10px;
    justify-content: space-between;
}
.responsive #top #header {
    flex-wrap: wrap;
}
.responsive #top #header #header_main {
    flex-basis: 100%;
}
/* Transparent header 
--------------------------------*/
.responsive.html_header_transparency #top #wrap_all #header {
    position: absolute;
}
@media only screen and (max-width: 767px) {
    .responsive.html_header_transparency #top #wrap_all #main {
    }
}
.html_header_sticky.html_mobile_menu_tablet #top #wrap_all #header,
.html_header_sticky.html_header_transparency #top #wrap_all #header,
.html_header_sticky #top #wrap_all #header {
    position: fixed;
}
.html_header_sticky #top #header_main .container,
.html_header_sticky #top .main_menu ul:first-child>li a {
    height: inherit !important;
    line-height: inherit !important;
}
.html_header_sticky:not(.html_header_transparency) #top #wrap_all #main,
.html_header_sticky #top #wrap_all #main {

}
@media only screen and (max-width: 767px) {
    .html_header_sticky #top #wrap_all #main {
    }
}
/* Logo */
.responsive #top #header #header_main .inner-container .logo {
    order: 2;
    flex-basis: 100%;
    z-index: 9;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.responsive #top #header #header_main .inner-container .logo,
html.responsive #top #header .logo, 
html.responsive #top #header .logo a, 
html.responsive #top #header .logo img {
    max-width: 360px !important;
    max-height: 70px !important;
}
.responsive #top #header #header_main .inner-container .main_menu {
    order: 3;
    align-items: center;
    align-self: center;
    height: inherit !important;
    justify-content: flex-end;
    margin-bottom: 0px;
    width: 100%;
    max-width: calc(100% - 400px);
}
.responsive #top #header #header_main .inner-container .widget:nth-child(3){
    order: 1;
    max-width: 100%;
    width: 100%;
    margin: 0px;
}
.responsive #top #header .logo,
.responsive #top #header .logo a,
.responsive #top #header .logo img {
    width: auto;
    height: auto;    
    align-items: center;
    align-self: center;
    justify-content: center;
}
.responsive #top #header .logo span img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#header .av-main-nav {
    display: flex;
    flex-wrap: nowrap;
}
@media only screen and (max-width: 767px) {
    .responsive #top .av-logo-container .avia-menu {
        display: flex!important;
        align-items: center;
    }
}
/* Widgets */
.responsive #top #header #header_main .inner-container .widget {
    flex-basis: auto;
    padding: 0;
    clear: none!important;

    justify-content: center;
    align-self: center;
    align-items: center;
    z-index: 1;
    margin: 0 10px;
}
.responsive #top #header #header_main .inner-container .widget>div {
    width: 100%;
    line-height: 14px;
    padding: 0 10px;
}
#top #header_main .widget_nav_menu ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#top #header_main .widget_nav_menu li {
    display: flex;
    width: auto;
    justify-content: flex-start;
    align-items: center;
}
.responsive #top #header #header_main .inner-container .widget>div {
    padding: 0px;
}
.av-main-nav>li>a {
    padding-right: 0px;
    padding-left: 0px;
}
.av-main-nav>li {
    padding: 0px;
    margin-left: 26px;
}
#top #header .widget #menu-item-search > a {
    height: auto !important;
    line-height: 100% !important;
    padding: 5px 0px 8px 5px;
    margin-left: 10px;
}
#top #header .widget #menu-item-search > a:after {
    position: relative;
    content: "Search";
    margin-left: 2px;
    font-size: 13px;
    line-height: 145%;
}
#top #header .widget li > a {
    font-size: 13px;
    color: #666666;
    font-weight: 500;
}
#top #header .widget li > a:hover {
    color: #0b4168;
}
#top #header .widget #menu-item-search > a svg {
    font-size: 19px;
    top: -1px;
    fill: #0b4168;
}
.responsive #top #header #header_main .inner-container .widget:nth-child(3) {
    z-index: 999999;
}
#searchform .av_searchform_search.avia-svg-icon {
    line-height: 30px !important;
}
/*seach icon*/
#top #header .widget #menu-item-search > a svg {
    display: none;
}
#top #header .widget #menu-item-search > a:before {
    position: relative;
    content: "";
    width:20px;
    height: 20px;
    background-image: url(images/search.svg);
    background-size: contain;
    background-repeat:no-repeat;
    background-position: center;
    vertical-align: middle;
    top: -1px;
}



/*--------------------------------

» News Section

--------------------------------*/
.av-magazine-sort {
    float: left;
    margin-bottom: 10px;
}
.av-magazine-sort .text-sep {
    display: none;
}
.av-magazine-sort a {
    font-size: 13px;
    padding: 0px 13px;
    border-right: 1px solid #DDDDDD;
}
.av-magazine-sort a:nth-of-type(1) {
    border-left: 1px solid #DDDDDD;
}
.av-magazine-top-bar {
    border: none;
    margin-bottom: 0px;
}
#top .av-magazine .av-magazine-no-thumb .av-magazine-content-wrap {
    border: none;
}
#top .av-magazine .av-magazine-no-thumb .av-magazine-content-wrap .av-magazine-title {
    padding: 0px;
}
#top .av-magazine .entry-content-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
#top .av-magazine .av-magazine-cats-wrap {
    width: 112px;
    margin: 0px 13px 0px 0px;;
}
#top .av-magazine time {
    width: 85px;
    color: #3D4060;
    font-size: 14px;
}
#top .av-magazine .av-magazine-cats-wrap a {
    display: block;
    text-align: center;
    border-radius: 2px;
    font-weight: bold;
}
#top .av-magazine .av-magazine-no-thumb .av-magazine-content-wrap .av-magazine-title {
    width: calc(100% - 210px);
    margin: 10px 0px;
}
#top .av-magazine .av-magazine-text-sep.text-sep-cats {
    display: none;
}
#top .av-magazine .av-magazine-no-thumb .av-magazine-content-wrap .av-magazine-title a {
    font-size: 15px;
    font-weight: 600;
    color: #3D4060;
}
#top .av-magazine a {
    transition: all 0.2s ease;
}
#top .av-magazine a:hover {
    opacity: 0.7;
}
#top .main_color .av-sort-by-term a.active_sort {
    font-weight: bold;
}
body #news .template-page {
    padding: 130px 0px;
}
body #news .flex_column.first {
    width: 180px;
}
body #news .flex_column {
    width: calc(100% - 180px);
    margin: 0px;
}
@media only screen and (max-width: 767px) {
    body #news .template-page {
        padding: 45px 0px;
    }
    #top .av-magazine .av-magazine-no-thumb .av-magazine-content-wrap .av-magazine-title {
        width: 100%;
    }
}
/*
#top #wrap_all #news .avia-button {
    background-color: transparent;
    color: #3D4060;
    font-weight: bold;
}
*/
#top #wrap_all #news .avia-button svg {
    display: none;
}
/*
#top #wrap_all #news .avia-button:after {
    position: relative;
    content: "";
    left: auto;
    right: 0;
    width: 25px;
    height: 25px;
    background-color: white;
    color: #f46f21;
    border-radius: 4px;
    text-align: center;
    opacity: 1;
    font-size: 15px;
    display: inline-block;
    top: -3px;
    margin-left: 3px;
    background-image: url(images/arrow_right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}
#top #wrap_all #news .avia-button:after {
    transition: all 0.2s ease;
}
#top #wrap_all #news .avia-button:hover:after {
    right: -5px;
}
*/


/*--------------------------------

» About Section

--------------------------------*/
#top.page-id-85 #about .avia_codeblock p.sub-title:nth-of-type(1),
#top.home #about .avia_codeblock p.sub-title:nth-of-type(1) {
    margin-top: 0px;
}
#top.page-id-85 #about .avia_codeblock p.sub-title,
#top.home #about .avia_codeblock p.sub-title {
    font-size:24px;
    color:  #006933;;
    font-weight: bold;
    margin-bottom: 18px;
}
#top.page-id-85 #about .avia_codeblock h2,
#top.home #about .avia_codeblock h2 {
    margin-top: 0px;
    margin-bottom: 28px;
    font-size: 36px;
    color: #3D4060;
    letter-spacing: 5px;
    line-height: 1.4;
}
#top #main #about .template-page {
    padding: clamp(20px,7vw,95px);
    box-sizing: border-box;
    background-color: white;
    margin: 115px auto;
    border-radius: 4px;
}
#top #main #about .template-page {
    padding-bottom: clamp(0px,5vw,65px)
} 
#top.page-id-85 #about .avia_codeblock p,
#top.home #about .avia_codeblock p {
    line-height: 200%;
    letter-spacing: 1px;
    margin: 25px 0px;
}
#top.page-id-85 #about .avia_codeblock figure.pc-only,
#top.home #about .avia_codeblock figure.pc-only {
    margin-left: 40px;
}
#top.page-id-85 #about .avia_codeblock .wp-block-button a,
#top.home #about .avia_codeblock .wp-block-button a,
#top #wrap_all #news .avia-button {
    padding: 0px;
    background-color: #f46f21;
    color: white;
    border-radius: 4px;
    display: block;
    width: 190px;
    height: 47px;
    text-align: left;
    padding-left: 22px;
    position: relative;
    padding-right: 40px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 40px;
}
#top #wrap_all #news .avia-button span {
    padding-top:15px;
    display: block;
}
#top.page-id-85 #about .avia_codeblock .wp-block-button a:after,
#top.home #about .avia_codeblock .wp-block-button a:after,
#top #wrap_all #news .avia-button:after {
    position: absolute;
    content: "→";
    right: 10px;
    width: 25px;
    height: 25px;
    background-color: white;
    color: #0b4168;
    border-radius: 4px;
    text-align: center;
    opacity: 1;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
}
#top.page-id-85 #about .avia_codeblock .wp-block-button a:hover:after,
#top.home #about .avia_codeblock .wp-block-button a:hover:after,
#top #wrap_all #news .avia-button:hover:after {
    animation-name: bt-arrow;
    animation-delay: 0.2s;
    animation-duration: 2s;
    animation-iteration-count:infinite;
}
@keyframes bt-arrow {
    0% {
        opacity: 1;
        text-align: center;
        font-size: 15px;
        justify-content: center;
    }
    25% {
        opacity: 1;
        text-align: right;
        font-size: 3px;
        justify-content: flex-end;
        color: transparent;
    }
    50% {
        opacity: 1;
        text-align: left;
        font-size: 3px;
        justify-content: flex-start;
        color: transparent;
    }
    75% {
        opacity: 1;
        text-align: center;
        font-size: 15px;
        justify-content: center;
        color: #0b4168;
    }
    100% {
        opacity: 1;
        text-align: center;
        font-size: 15px;
        justify-content: center;
        color: #0b4168;
    }
}
@media only screen and (max-width: 767px) {
    body#top #wrap_all #about .template-page {
        margin: 45px 0px;
    }
    #top.page-id-85 #about .avia_codeblock h2,
    #top.home #about .avia_codeblock h2 {
        letter-spacing: 1px;
        font-size: 32px;
    }
}
/*arrow right icon*/
#top.page-id-85 #about .avia_codeblock .wp-block-button a:after,
#top.home #about .avia_codeblock .wp-block-button a:after,
#top #wrap_all #news .avia-button:after {
    position: absolute;
    content: "";
    right: 10px;
    width: 25px;
    height: 25px;
    background-color: white;
    color: #0b4168;
    border-radius: 4px;
    text-align: center;
    opacity: 1;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(images/arrow_right.svg);
    background-size: contain;
    background-repeat:no-repeat;
    background-position: center;
    vertical-align: middle;
}
#top.page-id-85 #about .avia_codeblock .wp-block-button a:hover:after,
#top.home #about .avia_codeblock .wp-block-button a:hover:after,
#top #wrap_all #news .avia-button:hover:after {
    animation-name: bt-arrow2;
    animation-delay: 0.2s;
    animation-duration: 2s;
    animation-iteration-count:infinite;
}
@keyframes bt-arrow2 {
    0% {
        opacity: 1;
        background-position: center center;
        background-size: contain;
    }
    25% {
        opacity: 1;
        background-position: 35px center;
        background-size: 0px 0px;
    }
    50% {
        opacity: 1;
        background-position: -35px center;
        background-size: 0px 0px;
    }
    75% {
        opacity: 1;
        background-position: center center;
        background-size: contain;
    }
    100% {
        opacity: 1;
        background-position: center center;
        background-size: contain;
    }
}



/*--------------------------------

» Pickup Section

--------------------------------*/
#top #pickup .flex_cell {
    padding: 100px 20px;
}
#top #wrap_all #pickup h2 {
    font-size: 24px;
    padding: 0px 0px 15px 0px;
    position: relative;
    margin-bottom: 15px;
}
#top #pickup h2:after {
    position: absolute;
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background-color: white;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
}
#top #wrap_all #pickup .avia-button {
    width: 160px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 4px;
    padding: 0px 30px;
    position: relative;
    transition: all 0.2s ease;
}
#top #wrap_all #pickup .avia-button:hover {
    background-color: rgb(255 255 255 / 0.1);
}
#top #wrap_all #pickup .avia-button .avia_button_icon {
    position: absolute;
    left: auto;
    right: 16px;
    font-size: 18px;
    transition: all 0.2s ease;
}
#top #wrap_all #pickup .avia-button:hover .avia_button_icon {
    right: 12px;
}
#top #pickup .avia-button-wrap {
    display: flex;
    justify-content: center;
    margin-top: 35px;
}



/*--------------------------------

» Footer Page

--------------------------------*/
#top #footer-page h2 {
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 20px;
}
#top #footer-page p:has(em) {
    margin: 0px;
    position: relative;
}
#top #footer-page p:has(em):before {
    position: relative;
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(images/phone.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-right: 3px;
}
#top #footer-page p:has(em):last-child:before {
    background-image: url(images/mail.svg);
}
#top #footer-page p em {
    font-style: normal;
}
#top #footer-page ul {
    list-style: none;
}
#top #footer-page li {
    position: relative;
    padding: 1px 0px;
}
#top #footer-page li:before {
    position: absolute;
    content: "";
    display: block;
    width: 6px;
    height: 1px;
    background-color: white;
    left: -0.9em;
    top: calc(1px + 0.75em);
}



/*--------------------------------

» WPML

--------------------------------*/
.otgs-development-site-front-end {
    display: none;
}
#top #header_main .widget_nav_menu li a {
    padding: 0px !important;
}
#top #header .widget > div > ul {
    padding-bottom: 10px;
}
#top #menu-item-search {
    order: 2;
}
#top #header .widget > div > ul > li:last-child > a {
    position: relative;
}
#top #header .widget > div > ul > li:last-child > a:before {
    content: "";
    width:20px;
    height: 20px;
    background-image: url(images/lang.svg);
    background-size: contain;
    background-repeat:no-repeat;
    background-position: center;
    vertical-align: middle;
    top: -3px;
    margin-right: 2px;
}
/*--------------------------------

» 上付き、下付き

--------------------------------*/
#top:not(.home).page article.post-entry .entry-content sup, 
#top:not(.home).single article.post-entry .entry-content sup,
#top:not(.home).page article.post-entry .entry-content sub, 
#top:not(.home).single article.post-entry .entry-content sub {
    font-size:0.7em;
}


/* single,page common */
#main > .container_wrap.title_container{
    background-image: url(images/page-back.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding:30px 0px;
    background-position: center left;
}


.alternate_color .breadcrumb, 
.alternate_color .breadcrumb a{
    color:#fff;
}
#top .alternate_color.title_container .main-title,
#top .alternate_color.title_container .main-title a {
    color:#fff;
    font-size: 24px;
    letter-spacing: 1px;
}
.post-meta-infos a {
    text-decoration: none;
    padding: 2px 5px;
    border-radius: 2px;
    transition: 0.5s !important;
}
.post-meta-infos a:hover {
    opacity: 0.7;
}
.single .entry-content-wrapper .post-title {
    font-size: 22px;
    letter-spacing: 3px;
    color:#000;
    line-height: 1.4;
    margin-bottom: 10px;
    position: relative;
    font-weight: 500;
}
#top:not(.home).page article.post-entry .entry-content h2,
#top:not(.home).single article.post-entry .entry-content h2 {
    font-size: 27px;
    letter-spacing: 3px;
    padding: 0px 0px 15px;
    color: #111;
    line-height: 1.4;
    margin-top: 60px;
    margin-bottom: 1.5em;
    position: relative;
    border-bottom:1px solid #ddd;
    font-weight: Bold;
}
#top:not(.home).page article.post-entry .entry-content h2:first-child,
#top:not(.home).single article.post-entry .entry-content h2:first-child {
    margin-top:0px;
}
/*
#top:not(.home).page article.post-entry .entry-content h2::before,
#top:not(.home).single article.post-entry .entry-content h2::before {
    border-top: 1px solid #0b4168;
    content: "";
    left: 0;
    position: absolute;
    top: 0px;
    width: 100%;
}
*/
#top:not(.home).page article.post-entry .entry-content h3,
#top:not(.home).single article.post-entry .entry-content h3 {
    font-size: 24px;
    letter-spacing: 2.5px;
    padding-left:18px;
    color:#000;
    line-height: 1.4;
    margin-bottom: 1em;
    position: relative;
    font-weight: 500;
}
#top:not(.home).page article.post-entry .entry-content h3::before,
#top:not(.home).single article.post-entry .entry-content h3::before {
    border-left: 2px solid #006933;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
#top:not(.home).page article.post-entry .entry-content h4,
#top:not(.home).single article.post-entry .entry-content h4 {
    font-size: 21px;
    letter-spacing: 2px;
    padding-left:18px;
    color:#000;
    line-height: 1.4;
    margin-bottom: 1em;
    position: relative;
    font-weight: 500;
}
#top:not(.home).page article.post-entry .entry-content h4::before,
#top:not(.home).single article.post-entry .entry-content h4::before {
    background: #006933;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 12px;
    width: 5px;
}
#top:not(.home).page article.post-entry .entry-content h5,
#top:not(.home).single article.post-entry .entry-content h5 {
    font-size: 19px;
    letter-spacing: 1px;
    color:#1e2229;
    line-height: 1.4;
    margin-bottom: 1em;
    font-weight: 500;
}
.translation_priority--en.single .entry-content-wrapper .post-title,
.translation_priority--en.page article.post-entry .entry-content h2,
.translation_priority--en.single article.post-entry .entry-content h2, 
.translation_priority--en.page article.post-entry .entry-content h3,
.translation_priority--en.single article.post-entry .entry-content h3, 
.translation_priority--en.page article.post-entry .entry-content h4,
.translation_priority--en.single article.post-entry .entry-content h4, 
.translation_priority--en.page article.post-entry .entry-content h5,
.translation_priority--en.single article.post-entry .entry-content h5,
.translation_priority--en.page article.post-entry .entry-content p, 
.translation_priority--en.single article.post-entry .entry-content p  {
    letter-spacing: 0px !important;
}    
#top:not(.home).page article.post-entry .entry-content p,
#top:not(.home).single article.post-entry .entry-content p {
    margin-bottom:30px;
    letter-spacing: 0.5px;
}
#top:not(.home).page article.post-entry .entry-content ul,
#top:not(.home).single article.post-entry .entry-content ul {
    list-style: none;
    margin-left: 5px;

}
#top:not(.home).page article.post-entry .entry-content ul,
#top:not(.home).single article.post-entry .entry-content ul,
#top:not(.home).page article.post-entry .entry-content ol,
#top:not(.home).single article.post-entry .entry-content ol {
    margin-bottom:30px;
}
#top:not(.home).page article.post-entry .entry-content ul li,
#top:not(.home).single article.post-entry .entry-content ul li,
#top:not(.home).page article.post-entry .entry-content ol li,
#top:not(.home).single article.post-entry .entry-content ol li {
    padding:0px;
    margin-bottom:10px;
}
#top:not(.home).page article.post-entry .entry-content ul li ul,
#top:not(.home).single article.post-entry .entry-content ul li ul,
#top:not(.home).page article.post-entry .entry-content ol li ol,
#top:not(.home).single article.post-entry .entry-content ol li ol {
    margin-bottom:10px;
}

#top:not(.home).page article.post-entry .entry-content ul > li,
#top:not(.home).single article.post-entry .entry-content ul > li {
    position: relative;
}
#top:not(.home).page article.post-entry .entry-content ul > li:before,
#top:not(.home).single article.post-entry .entry-content ul > li:before {
    position: absolute;
    background-color:#ee7d41 ;
    content: "";
    height:2px;
    width:5px;
    left: -15px;
    top: 11px;
    color: #ee7d41;
}
#top:not(.home).page article.post-entry .entry-content ul ul > li:before,
#top:not(.home).single article.post-entry .entry-content ul ul > li:before {
    content: "\e15b";
    font-size: 12px;
}
#top:not(.home).page article.post-entry .entry-content th,
#top:not(.home).single article.post-entry .entry-content th {
    background-color: #0b4168;
    color:#fff;
    font-weight: normal;
    letter-spacing: 0px;
}
#top:not(.home).page article.post-entry .entry-content td,
#top:not(.home).single article.post-entry .entry-content td,
#top:not(.home).page article.post-entry .entry-content th,
#top:not(.home).single article.post-entry .entry-content th {
    padding: 15px;
    border: 1px solid #bbb;
    font-size: 15px;
}
#top:not(.home).page article.post-entry .entry-content tr,
#top:not(.home).single article.post-entry .entry-content tr {
    background-color: transparent;
}
#top:not(.home).page article.post-entry .entry-content table,
#top:not(.home).single article.post-entry .entry-content table {
    background-color: white;
}
.wp-block-table thead {
    border:0px;
}
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table),
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table) {
  overflow-x: auto;
}
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table)  table,
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table)  table {
  width: 100%;
  min-width: 650px;
  table-layout: fixed;
  margin-bottom: 1px;
  border-collapse: collapse;
}
#top:not(.home).page article.post-entry .entry-content .top-scrollbar,
#top:not(.home).single article.post-entry .entry-content .top-scrollbar,
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table),
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table) {
    overflow-x: auto;
}
#top:not(.home).page article.post-entry .entry-content .top-scrollbar__inner,
#top:not(.home).single article.post-entry .entry-content .top-scrollbar__inner {
    min-height: 5px;
}
#top:not(.home).page article.post-entry .entry-content .top-scrollbar__inner,
#top:not(.home).single article.post-entry .entry-content .top-scrollbar__inner,
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table)  table,
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table)  table {
    width: 100%;
    min-width: 650px;
}
#top:not(.home).page article.post-entry .entry-content .khmr-wrap:has(table)  table,
#top:not(.home).single article.post-entry .entry-content .khmr-wrap:has(table)  table {
    table-layout: fixed;
    margin-bottom: 1px;
    border-collapse: collapse;
}
.main_color tr:nth-child(even) {
    color:var(--enfold-main-color-color);
}
/* h3 */
#top:not(.home).page article.post-entry .entry-content h3 em, 
#top:not(.home).single article.post-entry .entry-content h3 em,
#top:not(.home).page article.post-entry .entry-content h3 strong, 
#top:not(.home).single article.post-entry .entry-content h3 strong {
    display: block;
}
#top:not(.home).page article.post-entry .entry-content h3, 
#top:not(.home).single article.post-entry .entry-content h3 {
    letter-spacing: 1px;
}


/* sidebar */
#top:not(.home) #main .sidebar {
    border: none;
}
#top:not(.home) #main .content {
    border: none;    
}
#top.archive #main .content {
    margin-right: 40px;
}
#top:not(.home) #main .sidebar .inner_sidebar {
    margin: 0px;
}
#top:not(.home) #main .sidebar .widgettitle {
    margin-bottom: 5px;
}
#top:not(.home) #main .sidebar .widgettitle a {
    display: block;
    width: 100%;
    height: 100%;
    color:#0b4168;
    padding: 30px 0px;
    font-weight: normal;
    font-size: 23px;
    letter-spacing: 2px;
    border-top: 1px solid #0b4168;
    border-bottom: 1px solid #0b4168;
    line-height: 1.5;
}
#top:not(.home) #main .sidebar .widget {
    padding: 0px;
}
#top:not(.home) #main .sidebar .widget li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 0px 8px 25px;
    font-size: 15px;
    border-bottom: none;
    font-weight: normal;
    position: relative;
    transition: all 0.2s ease-in-out;
    border: none;
}
#top:not(.home) #main .sidebar .widget li a:before {
    position: absolute;
    content:"";
    left: 5px;
    width:5px;
    height: 1px;
    background-color: #ee7d41;
    top: 22px;
}
.main_color .sidebar .current_page_item>a {
    color:#006933;
}
#top:not(.home) #main .sidebar .widget li a:hover {
    opacity: 1;
    color:#006933;
}
.widget_nav_menu ul:first-child>.current_page_item {
    background: transparent !important;
    border:0px;
    color:#006933;
    box-shadow: none !important;
}
#top:not(.home) #main .sidebar .widget {
    margin-bottom: 20px;
}
#top:not(.home) #main .sidebar .widgettitle:not(:has(a)) {
    display: block;
    width: 100%;
    height: 100%;
    color:#0b4168;
    padding: 30px 0px;
    font-weight: 300;
    font-size: 23px;
    letter-spacing: 2px;
    border-top: 1px solid #0b4168;
    border-bottom: 1px solid #0b4168;
}
#top:not(.home) #main .sidebar .widget {
    margin-bottom: 20px !important;
}

/* bloglist simple */
body .bloglist-simple .read-more-link {
    display: none;
}
body#top .bloglist-simple .entry-content-header {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    padding:0px;
}
#top #wrap_all .bloglist-simple .post-meta-infos {
    order: 1;
    padding-right: 17px;
    word-break:break-word;
    white-space:nowrap;
    line-height: 140%;
    position: relative;
    top: 0px;
    padding-top: 1px;
    width: 100%;
}
#top #wrap_all .bloglist-simple .post-meta-infos .blog-categories a,
#top #wrap_all .bloglist-simple .post-title a {
    transition: opacity 0.2s ease-in-out;
}
#top #wrap_all .bloglist-simple .post-meta-infos .blog-categories a:hover,
#top #wrap_all .bloglist-simple .post-title a:hover {
    opacity: 0.7;
}
#top #wrap_all .bloglist-simple .post-meta-infos .text-sep {
    display: none;
}
#top #wrap_all .bloglist-simple .post-meta-infos time {
    font-size: 12px;
    color: #9B9898;
    margin-right: 17px;
    top: 0px;
    margin-top: 0px;
    line-height: 100%;
}
.blog .container .av-content-small.units {
    width:70%;
    margin-right:3%;
}
#top #wrap_all .bloglist-simple .post_delimiter {
    display: none;
}
#top .bloglist-simple.post-entry {
    border-top: 1px solid #e9e9e9;
    padding:45px 15px 40px 15px;
}
#top .bloglist-simple.post-entry:last-child {
    border-bottom: 1px solid #e9e9e9;
}
@media only screen and (max-width:767px) {
    body#top .bloglist-simple .entry-content-header {
        flex-wrap: wrap;
    }
    #top #wrap_all .bloglist-simple .post-title {
        margin-top: 10px;
        padding-left: 0px;
        padding-top:10px;
    }
    #top #wrap_all .bloglist-simple .post-meta-infos {
        border-right: 0px;
    }
}

/* 調整 */
.header_color .avia-menu-fx {
    background-color:transparent;
    border-color:transparent;
}
#top:not(.home).page article.post-entry .entry-content summary, 
#top:not(.home).single article.post-entry .entry-content summary{
    font-size: 19px;
    letter-spacing: 1px;
    color:#0b4168;
    line-height: 1.4;
    margin-bottom: 1em;
    font-weight: 500;
}
#contact h3 {
    font-size:16px;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2{
    text-transform: inherit;
}


#news h2.av-special-heading-tag {
    color:#006933 !important;
}